<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="com.facebook.appevents.SessionInfo.sessionStartTime" value="1775274493491" />
    <long name="com.facebook.appevents.SessionInfo.sessionEndTime" value="1775281783917" />
    <int name="com.facebook.appevents.SessionInfo.interruptionCount" value="2" />
    <string name="com.facebook.appevents.SessionInfo.sessionId">9ed32096-653c-4a30-a7a5-61059d712d41</string>
</map>
